Bug 986578 - Maven repo: Missing SCM revisions
Maven repo: Missing SCM revisions
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal Packaging (Show other bugs)
6.1.0,6.1.1,6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER05
: 6.2.0
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 16:30 EDT by Miroslav Cupák
Modified: 2015-01-05 20:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Cupák 2013-07-20 16:30:20 EDT
Description of problem:
JARs in the repo should have a commit hash in their manifest to make it easy to check if two jars with the same name were also built from the identical commit, which is not always true. Some artifacts in the repo are now without SCM revisions.

Additional info:
List of artifacts without SCM revisions:
exo.core.component.organization.tests-2.5.3-GA-redhat-1.exo.core.component.organization.tests-2.5.3-GA-redhat-1
exo.jcr.applications.backupconsole.dist-1.15.3-GA-redhat-1.exo.jcr.applications.backupconsole.dist-1.15.3-GA-redhat-1  
jboss-interceptor-core-2.0.0.Final-redhat-1-sources.jboss-interceptor-core-2.0.0.Final-redhat-1-sources
jboss-interceptor-core-2.0.0.Final-redhat-1.jboss-interceptor-core-2.0.0.Final-redhat-1
jboss-interceptor-spi-2.0.0.Final-redhat-1-sources.jboss-interceptor-spi-2.0.0.Final-redhat-1-sources  
jboss-interceptor-spi-2.0.0.Final-redhat-1.jboss-interceptor-spi-2.0.0.Final-redhat-1  
jsr305-1.3.9-redhat-2.jsr305-1.3.9-redhat-2    
mina-filter-compression-2.0.0-redhat-2-sources.mina-filter-compression-2.0.0-redhat-2-sources  
mina-filter-compression-2.0.0-redhat-2.mina-filter-compression-2.0.0-redhat-2  
mina-integration-beans-2.0.0-redhat-2-sources.mina-integration-beans-2.0.0-redhat-2-sources    
mina-integration-beans-2.0.0-redhat-2.mina-integration-beans-2.0.0-redhat-2    
jsf-api-2.1.19-redhat-1.jsf-api-2.1.19-redhat-1
xpp3_min-1.1.4c-redhat-2.xpp3_min-1.1.4c-redhat-2
caja-r4251-src.caja-r4251-src
caja-r4251.caja-r4251
jbosscache-core-3.2.7.GA-sources.jbosscache-core-3.2.7.GA-sources
jbosscache-core-3.2.7.GA.jbosscache-core-3.2.7.GA
jgroups-2.6.22.Final-sources.jgroups-2.6.22.Final-sources
jgroups-2.6.22.Final.jgroups-2.6.22.Final
xstream-1.4.1-redhat-2.xstream-1.4.1-redhat-2
exo.jcr.component.core-1.15.3-GA-redhat-1.exo.jcr.component.core-1.15.3-GA-redhat-1
exo.core.component.database-2.5.3-GA-redhat-1.exo.core.component.database-2.5.3-GA-redhat-1
exo.core.component.document-2.5.3-GA-redhat-1.exo.core.component.document-2.5.3-GA-redhat-1
exo.core.component.ldap-2.5.3-GA-redhat-1.exo.core.component.ldap-2.5.3-GA-redhat-1
exo.core.component.organization.api-2.5.3-GA-redhat-1.exo.core.component.organization.api-2.5.3-GA-redhat-1
exo.core.component.organization.jdbc-2.5.3-GA-redhat-1.exo.core.component.organization.jdbc-2.5.3-GA-redhat-1
exo.core.component.organization.ldap-2.5.3-GA-redhat-1.exo.core.component.organization.ldap-2.5.3-GA-redhat-1
exo.core.component.script.groovy-2.5.3-GA-redhat-1.exo.core.component.script.groovy-2.5.3-GA-redhat-1
exo.core.component.security.core-2.5.3-GA-redhat-1.exo.core.component.security.core-2.5.3-GA-redhat-1
exo.core.component.web.css-2.5.3-GA-redhat-1.exo.core.component.web.css-2.5.3-GA-redhat-1
exo.core.component.xml-processing-2.5.3-GA-redhat-1.exo.core.component.xml-processing-2.5.3-GA-redhat-1  
exo.jcr.applications.backupconsole-1.15.3-GA-redhat-1.exo.jcr.applications.backupconsole-1.15.3-GA-redhat-1
exo.jcr.cluster.testclient-1.15.3-GA-redhat-1.exo.jcr.cluster.testclient-1.15.3-GA-redhat-1
exo.jcr.component.core.impl.infinispan.v5-1.15.3-GA-redhat-1.exo.jcr.component.core.impl.infinispan.v5-1.15.3-GA-redhat-1
exo.jcr.component.ext-1.15.3-GA-redhat-1.exo.jcr.component.ext-1.15.3-GA-redhat-1
exo.jcr.component.ftp-1.15.3-GA-redhat-1.exo.jcr.component.ftp-1.15.3-GA-redhat-1
exo.jcr.component.statistics-1.15.3-GA-redhat-1.exo.jcr.component.statistics-1.15.3-GA-redhat-1  
exo.jcr.component.webdav-1.15.3-GA-redhat-1.exo.jcr.component.webdav-1.15.3-GA-redhat-1  
exo.jcr.framework.command-1.15.3-GA-redhat-1.exo.jcr.framework.command-1.15.3-GA-redhat-1
exo.jcr.framework.ftpclient-1.15.3-GA-redhat-1.exo.jcr.framework.ftpclient-1.15.3-GA-redhat-1
exo.jcr.framework.web-1.15.3-GA-redhat-1.exo.jcr.framework.web-1.15.3-GA-redhat-1
exo.kernel.commons-2.4.3-GA-redhat-1.exo.kernel.commons-2.4.3-GA-redhat-1
exo.kernel.commons.test-2.4.3-GA-redhat-1.exo.kernel.commons.test-2.4.3-GA-redhat-1
exo.kernel.component.cache-2.4.3-GA-redhat-1.exo.kernel.component.cache-2.4.3-GA-redhat-1
exo.kernel.component.command-2.4.3-GA-redhat-1.exo.kernel.component.command-2.4.3-GA-redhat-1
exo.kernel.component.common-2.4.3-GA-redhat-1.exo.kernel.component.common-2.4.3-GA-redhat-1
exo.kernel.component.ext.cache.impl.infinispan.v5-2.4.3-GA-redhat-1.exo.kernel.component.ext.cache.impl.infinispan.v5-2.4.3-GA-redhat-1  
exo.kernel.component.ext.cache.impl.jboss.v3-2.4.3-GA-redhat-1.exo.kernel.component.ext.cache.impl.jboss.v3-2.4.3-GA-redhat-1
exo.kernel.component.ext.rpc.impl.jgroups.v3-2.4.3-GA-redhat-1.exo.kernel.component.ext.rpc.impl.jgroups.v3-2.4.3-GA-redhat-1
exo.kernel.container-2.4.3-GA-redhat-1.exo.kernel.container-2.4.3-GA-redhat-1
exo.kernel.mc-int-2.4.3-GA-redhat-1.exo.kernel.mc-int-2.4.3-GA-redhat-1  
exo.kernel.mc-int-demo-2.4.3-GA-redhat-1.exo.kernel.mc-int-demo-2.4.3-GA-redhat-1
exo.kernel.mc-kernel-extras-2.4.3-GA-redhat-1.exo.kernel.mc-kernel-extras-2.4.3-GA-redhat-1
exo.ws.commons-2.3.3-GA-redhat-1.exo.ws.commons-2.3.3-GA-redhat-1
exo.ws.frameworks.json-2.3.3-GA-redhat-1.exo.ws.frameworks.json-2.3.3-GA-redhat-1
exo.ws.frameworks.servlet-2.3.3-GA-redhat-1.exo.ws.frameworks.servlet-2.3.3-GA-redhat-1  
exo.ws.rest.core-2.3.3-GA-redhat-1.exo.ws.rest.core-2.3.3-GA-redhat-1
exo.ws.rest.ext-2.3.3-GA-redhat-1.exo.ws.rest.ext-2.3.3-GA-redhat-1
exo.ws.testframework-2.3.3-GA-redhat-1.exo.ws.testframework-2.3.3-GA-redhat-1
jsf2-basic-archetype-3.2.1.Final-redhat-1.jsf2-basic-archetype-3.2.1.Final-redhat-1
richfaces-simpleapp-archetype-3.2.1.Final-redhat-1.richfaces-simpleapp-archetype-3.2.1.Final-redhat-1
Comment 2 Miroslav Cupák 2013-09-27 10:04:13 EDT
I'm reopening this as it became an issue again in 6.1.0.CR03 after inclusion of more artifacts.

List of affected artifacts:
    batik-css-1.7.batik-css-1.7
    batik-util-1.7.batik-util-1.7
    commons-dbcp-1.4-redhat-2.commons-dbcp-1.4-redhat-2
    commons-logging-1.1.1-redhat-2.commons-logging-1.1.1-redhat-2
    exo.tool.framework.junit-1.2.3-GA-sources.exo.tool.framework.junit-1.2.3-GA-sources
    exo.tool.framework.junit-1.2.3-GA.exo.tool.framework.junit-1.2.3-GA
    jacorb-idl-2.2.3-jonas-patch-20071018.jacorb-idl-2.2.3-jonas-patch-20071018
    jaxb-api-2.1.4-sources.jaxb-api-2.1.4-sources
    jaxb-api-2.1.4.jaxb-api-2.1.4
    jboss-mc-int-common-2.2.0.Alpha2-sources.jboss-mc-int-common-2.2.0.Alpha2-sources
    jboss-mc-int-common-2.2.0.Alpha2.jboss-mc-int-common-2.2.0.Alpha2
    jboss-mc-int-servlet-2.2.0.Alpha2-sources.jboss-mc-int-servlet-2.2.0.Alpha2-sources
    jboss-mc-int-servlet-2.2.0.Alpha2.jboss-mc-int-servlet-2.2.0.Alpha2
    jbosssx-2.0.4-sources.jbosssx-2.0.4-sources
    jbosssx-2.0.4.jbosssx-2.0.4
    jsf-api-1.2_15-b01-redhat-2.jsf-api-1.2_15-b01-redhat-2
    objenesis-1.1-redhat-2.objenesis-1.1-redhat-2
    sac-1.3.sac-1.3
    xml-apis-2.9.1.xml-apis-2.9.1
    ant-1.8.4-redhat-1.ant-1.8.4-redhat-1
    ant-launcher-1.8.4-redhat-1.ant-launcher-1.8.4-redhat-1
    antlr-2.7.7-redhat-2.antlr-2.7.7-redhat-2
    asm-3.3.1-redhat-2.asm-3.3.1-redhat-2
    bootstrap-ui-0.1.0.Final-sources.bootstrap-ui-0.1.0.Final-sources
    bootstrap-ui-0.1.0.Final.bootstrap-ui-0.1.0.Final
    caja-r4251-src.caja-r4251-src
    caja-r4251.caja-r4251
    commons-codec-1.4-redhat-2.commons-codec-1.4-redhat-2
    commons-collections-3.2.1-redhat-2.commons-collections-3.2.1-redhat-2
    commons-io-2.1-redhat-2.commons-io-2.1-redhat-2
    commons-lang-2.6-redhat-2.commons-lang-2.6-redhat-2
    commons-pool-1.5.6-redhat-2.commons-pool-1.5.6-redhat-2
    concurrent-1.3.4-redhat-1.concurrent-1.3.4-redhat-1
    dom4j-1.6.1-redhat-3.dom4j-1.6.1-redhat-3
    hibernate-core-4.1.6.Final-redhat-3.hibernate-core-4.1.6.Final-redhat-3
    htmlparser-r4209.htmlparser-r4209
    ironjacamar-common-api-1.0.13.Final-redhat-1-javadoc.ironjacamar-common-api-1.0.13.Final-redhat-1-javadoc
    ironjacamar-common-api-1.0.13.Final-redhat-1-sources.ironjacamar-common-api-1.0.13.Final-redhat-1-sources
    ironjacamar-common-api-1.0.13.Final-redhat-1.ironjacamar-common-api-1.0.13.Final-redhat-1
    ironjacamar-common-impl-1.0.13.Final-redhat-1-javadoc.ironjacamar-common-impl-1.0.13.Final-redhat-1-javadoc
    ironjacamar-common-impl-1.0.13.Final-redhat-1-sources.ironjacamar-common-impl-1.0.13.Final-redhat-1-sources
    ironjacamar-common-impl-1.0.13.Final-redhat-1.ironjacamar-common-impl-1.0.13.Final-redhat-1
    ironjacamar-common-spi-1.0.13.Final-redhat-1-javadoc.ironjacamar-common-spi-1.0.13.Final-redhat-1-javadoc
    ironjacamar-common-spi-1.0.13.Final-redhat-1-sources.ironjacamar-common-spi-1.0.13.Final-redhat-1-sources
    ironjacamar-common-spi-1.0.13.Final-redhat-1.ironjacamar-common-spi-1.0.13.Final-redhat-1
    ironjacamar-core-api-1.0.13.Final-redhat-1-javadoc.ironjacamar-core-api-1.0.13.Final-redhat-1-javadoc
    ironjacamar-core-api-1.0.13.Final-redhat-1-sources.ironjacamar-core-api-1.0.13.Final-redhat-1-sources
    ironjacamar-core-api-1.0.13.Final-redhat-1.ironjacamar-core-api-1.0.13.Final-redhat-1
    ironjacamar-core-impl-1.0.13.Final-redhat-1-javadoc.ironjacamar-core-impl-1.0.13.Final-redhat-1-javadoc
    ironjacamar-core-impl-1.0.13.Final-redhat-1-sources.ironjacamar-core-impl-1.0.13.Final-redhat-1-sources
    ironjacamar-core-impl-1.0.13.Final-redhat-1.ironjacamar-core-impl-1.0.13.Final-redhat-1
    ironjacamar-deployers-common-1.0.13.Final-redhat-1-javadoc.ironjacamar-deployers-common-1.0.13.Final-redhat-1-javadoc
    ironjacamar-deployers-common-1.0.13.Final-redhat-1-sources.ironjacamar-deployers-common-1.0.13.Final-redhat-1-sources
    ironjacamar-deployers-common-1.0.13.Final-redhat-1.ironjacamar-deployers-common-1.0.13.Final-redhat-1
    ironjacamar-jdbc-1.0.13.Final-redhat-1-javadoc.ironjacamar-jdbc-1.0.13.Final-redhat-1-javadoc
    ironjacamar-jdbc-1.0.13.Final-redhat-1-sources.ironjacamar-jdbc-1.0.13.Final-redhat-1-sources
    ironjacamar-jdbc-1.0.13.Final-redhat-1.ironjacamar-jdbc-1.0.13.Final-redhat-1
    ironjacamar-validator-1.0.13.Final-redhat-1-javadoc.ironjacamar-validator-1.0.13.Final-redhat-1-javadoc
    ironjacamar-validator-1.0.13.Final-redhat-1-sources.ironjacamar-validator-1.0.13.Final-redhat-1-sources
    ironjacamar-validator-1.0.13.Final-redhat-1.ironjacamar-validator-1.0.13.Final-redhat-1
    jacorb-2.3.2-redhat-2.jacorb-2.3.2-redhat-2
    jasper-jdt-7.0.17.Final-redhat-1-sources.jasper-jdt-7.0.17.Final-redhat-1-sources
    jasper-jdt-7.0.17.Final-redhat-1.jasper-jdt-7.0.17.Final-redhat-1
    javax.inject-1-redhat-2.javax.inject-1-redhat-2
    jboss-interceptor-spi-2.0.0.Final-redhat-1-javadoc.jboss-interceptor-spi-2.0.0.Final-redhat-1-javadoc
    jboss-interceptor-spi-2.0.0.Final-redhat-1-sources.jboss-interceptor-spi-2.0.0.Final-redhat-1-sources
    jboss-interceptor-spi-2.0.0.Final-redhat-1.jboss-interceptor-spi-2.0.0.Final-redhat-1
    jbosscache-core-3.2.7.GA-sources.jbosscache-core-3.2.7.GA-sources
    jbosscache-core-3.2.7.GA-tests.jbosscache-core-3.2.7.GA-tests
    jbosscache-core-3.2.7.GA.jbosscache-core-3.2.7.GA
    jbossjts-4.16.6.Final-redhat-1-sources.jbossjts-4.16.6.Final-redhat-1-sources
    jbossjts-integration-4.16.6.Final-redhat-1-sources.jbossjts-integration-4.16.6.Final-redhat-1-sources
    jbossweb-7.0.17.Final-redhat-1-sources.jbossweb-7.0.17.Final-redhat-1-sources
    jbossweb-7.0.17.Final-redhat-1.jbossweb-7.0.17.Final-redhat-1
    jcommon-1.0.17-redhat-2-javadoc.jcommon-1.0.17-redhat-2-javadoc
    jcommon-1.0.17-redhat-2-sources.jcommon-1.0.17-redhat-2-sources
    jcommon-1.0.17-redhat-2.jcommon-1.0.17-redhat-2
    jdom-1.1.2-redhat-2.jdom-1.1.2-redhat-2
    jfreechart-1.0.14-redhat-2-javadoc.jfreechart-1.0.14-redhat-2-javadoc
    jfreechart-1.0.14-redhat-2-sources.jfreechart-1.0.14-redhat-2-sources
    jfreechart-1.0.14-redhat-2.jfreechart-1.0.14-redhat-2
    jgroups-2.6.22.Final-sources.jgroups-2.6.22.Final-sources
    jgroups-2.6.22.Final.jgroups-2.6.22.Final
    josso-agent-1.8.5.josso-agent-1.8.5
    josso-agent-shared-1.8.5.josso-agent-shared-1.8.5
    josso-common-1.8.5.josso-common-1.8.5
    josso-core-1.8.5.josso-core-1.8.5
    josso-protocol-client-1.8.5.josso-protocol-client-1.8.5
    josso-servlet-agent-1.8.5.josso-servlet-agent-1.8.5
    josso-ws-1.8.5.josso-ws-1.8.5
    jsf-impl-2.1.13-redhat-1.jsf-impl-2.1.13-redhat-1
    json_simple-r1.json_simple-r1
    junit-4.10-redhat-2.junit-4.10-redhat-2
    oauth-consumer-20090617-sources.oauth-consumer-20090617-sources
    oauth-consumer-20090617.oauth-consumer-20090617
    oauth-httpclient4-20090913-sources.oauth-httpclient4-20090913-sources
    oauth-httpclient4-20090913.oauth-httpclient4-20090913
    rhq-pluginAnnotations-3.0.4-redhat-2.rhq-pluginAnnotations-3.0.4-redhat-2
    ri-0.1-redhat-2.ri-0.1-redhat-2
    xercesImpl-2.9.1-redhat-3.xercesImpl-2.9.1-redhat-3
    xjavadoc-1.2.3.xjavadoc-1.2.3
    xmlbeans-2.4.0-redhat-2.xmlbeans-2.4.0-redhat-2
    xpp3-1.1.4c-redhat-2.xpp3-1.1.4c-redhat-2
    xpp3_min-1.1.4c-redhat-2.xpp3_min-1.1.4c-redhat-2
    xstream-1.4.1-redhat-2.xstream-1.4.1-redhat-2
Comment 3 hfnukal@redhat.com 2013-10-16 05:30:22 EDT
Those artifacts are productized by other then JPP team. This will not be targeted for this release.
Comment 4 Miroslav Cupák 2013-11-01 08:40:59 EDT
As discussed on IRC, this shouldn't be ON_QA as the issue hasn't been fixed. Setting back to ASSIGNED and changing target release to 6.1.1.
Comment 5 Filip Kiss 2014-01-24 07:17:26 EST
Tested in 6.1.1.ER01. Changing to ASSIGNED. List of artifacts without SCM revisions:

exo.jcr.applications.backupconsole-1.15.7-GA-redhat-1.exo.jcr.applications.backupconsole-1.15.7-GA-redhat-1
exo.jcr.applications.backupconsole.dist-1.15.7-GA-redhat-1.exo.jcr.applications.backupconsole.dist-1.15.7-GA-redhat-1
exo.jcr.cluster.testclient-1.15.7-GA-redhat-1.exo.jcr.cluster.testclient-1.15.7-GA-redhat-1
exo.jcr.component.core-1.15.7-GA-redhat-1-tests.exo.jcr.component.core-1.15.7-GA-redhat-1-tests
exo.jcr.component.core-1.15.7-GA-redhat-1.exo.jcr.component.core-1.15.7-GA-redhat-1
exo.jcr.component.core.impl.infinispan.v5-1.15.7-GA-redhat-1.exo.jcr.component.core.impl.infinispan.v5-1.15.7-GA-redhat-1
exo.jcr.component.ext-1.15.7-GA-redhat-1.exo.jcr.component.ext-1.15.7-GA-redhat-1
exo.jcr.component.ftp-1.15.7-GA-redhat-1.exo.jcr.component.ftp-1.15.7-GA-redhat-1
exo.jcr.component.statistics-1.15.7-GA-redhat-1.exo.jcr.component.statistics-1.15.7-GA-redhat-1
exo.jcr.component.webdav-1.15.7-GA-redhat-1.exo.jcr.component.webdav-1.15.7-GA-redhat-1
exo.jcr.framework.command-1.15.7-GA-redhat-1.exo.jcr.framework.command-1.15.7-GA-redhat-1
exo.jcr.framework.ftpclient-1.15.7-GA-redhat-1.exo.jcr.framework.ftpclient-1.15.7-GA-redhat-1
exo.jcr.framework.web-1.15.7-GA-redhat-1.exo.jcr.framework.web-1.15.7-GA-redhat-1
exo.kernel.commons-2.4.6-GA-redhat-1.exo.kernel.commons-2.4.6-GA-redhat-1
exo.kernel.commons.test-2.4.6-GA-redhat-1.exo.kernel.commons.test-2.4.6-GA-redhat-1
exo.kernel.component.cache-2.4.6-GA-redhat-1.exo.kernel.component.cache-2.4.6-GA-redhat-1
exo.kernel.component.command-2.4.6-GA-redhat-1.exo.kernel.component.command-2.4.6-GA-redhat-1
exo.kernel.component.common-2.4.6-GA-redhat-1.exo.kernel.component.common-2.4.6-GA-redhat-1
exo.kernel.component.ext.cache.impl.infinispan.v5-2.4.6-GA-redhat-1.exo.kernel.component.ext.cache.impl.infinispan.v5-2.4.6-GA-redhat-1
exo.kernel.component.ext.cache.impl.jboss.v3-2.4.6-GA-redhat-1.exo.kernel.component.ext.cache.impl.jboss.v3-2.4.6-GA-redhat-1
exo.kernel.component.ext.rpc.impl.jgroups.v3-2.4.6-GA-redhat-1.exo.kernel.component.ext.rpc.impl.jgroups.v3-2.4.6-GA-redhat-1
exo.kernel.container-2.4.6-GA-redhat-1.exo.kernel.container-2.4.6-GA-redhat-1
exo.kernel.mc-int-2.4.6-GA-redhat-1.exo.kernel.mc-int-2.4.6-GA-redhat-1
exo.kernel.mc-int-demo-2.4.6-GA-redhat-1.exo.kernel.mc-int-demo-2.4.6-GA-redhat-1
exo.kernel.mc-kernel-extras-2.4.6-GA-redhat-1.exo.kernel.mc-kernel-extras-2.4.6-GA-redhat-1
exo.ws.commons-2.3.6-GA-redhat-1.exo.ws.commons-2.3.6-GA-redhat-1
exo.ws.frameworks.json-2.3.6-GA-redhat-1.exo.ws.frameworks.json-2.3.6-GA-redhat-1
exo.ws.frameworks.servlet-2.3.6-GA-redhat-1.exo.ws.frameworks.servlet-2.3.6-GA-redhat-1
exo.ws.rest.core-2.3.6-GA-redhat-1.exo.ws.rest.core-2.3.6-GA-redhat-1
exo.ws.rest.ext-2.3.6-GA-redhat-1.exo.ws.rest.ext-2.3.6-GA-redhat-1
exo.ws.testframework-2.3.6-GA-redhat-1.exo.ws.testframework-2.3.6-GA-redhat-1
portletbridge-build-resources-3.3.1.Final-redhat-1-sources.portletbridge-build-resources-3.3.1.Final-redhat-1-sources
portletbridge-build-resources-3.3.1.Final-redhat-1.portletbridge-build-resources-3.3.1.Final-redhat-1
Comment 6 Filip Kiss 2014-02-11 06:43:13 EST
Update for 6.1.1.CR01:

exo.core.component.database-2.5.7-GA-redhat-1-sources.exo.core.component.database-2.5.7-GA-redhat-1-sources
exo.core.component.database-2.5.7-GA-redhat-1.exo.core.component.database-2.5.7-GA-redhat-1
exo.core.component.document-2.5.7-GA-redhat-1-sources.exo.core.component.document-2.5.7-GA-redhat-1-sources
exo.core.component.document-2.5.7-GA-redhat-1.exo.core.component.document-2.5.7-GA-redhat-1
exo.core.component.ldap-2.5.7-GA-redhat-1-sources.exo.core.component.ldap-2.5.7-GA-redhat-1-sources
exo.core.component.ldap-2.5.7-GA-redhat-1.exo.core.component.ldap-2.5.7-GA-redhat-1
exo.core.component.organization.api-2.5.7-GA-redhat-1-sources.exo.core.component.organization.api-2.5.7-GA-redhat-1-sources
exo.core.component.organization.api-2.5.7-GA-redhat-1.exo.core.component.organization.api-2.5.7-GA-redhat-1
exo.core.component.organization.jdbc-2.5.7-GA-redhat-1-sources.exo.core.component.organization.jdbc-2.5.7-GA-redhat-1-sources
exo.core.component.organization.jdbc-2.5.7-GA-redhat-1.exo.core.component.organization.jdbc-2.5.7-GA-redhat-1
exo.core.component.organization.ldap-2.5.7-GA-redhat-1-sources.exo.core.component.organization.ldap-2.5.7-GA-redhat-1-sources
exo.core.component.organization.ldap-2.5.7-GA-redhat-1.exo.core.component.organization.ldap-2.5.7-GA-redhat-1
exo.core.component.organization.tests-2.5.7-GA-redhat-1-test-sources.exo.core.component.organization.tests-2.5.7-GA-redhat-1-test-sources
exo.core.component.organization.tests-2.5.7-GA-redhat-1.exo.core.component.organization.tests-2.5.7-GA-redhat-1
exo.core.component.script.groovy-2.5.7-GA-redhat-1-sources.exo.core.component.script.groovy-2.5.7-GA-redhat-1-sources
exo.core.component.script.groovy-2.5.7-GA-redhat-1.exo.core.component.script.groovy-2.5.7-GA-redhat-1
exo.core.component.security.core-2.5.7-GA-redhat-1-sources.exo.core.component.security.core-2.5.7-GA-redhat-1-sources
exo.core.component.security.core-2.5.7-GA-redhat-1.exo.core.component.security.core-2.5.7-GA-redhat-1
exo.core.component.web.css-2.5.7-GA-redhat-1-sources.exo.core.component.web.css-2.5.7-GA-redhat-1-sources
exo.core.component.web.css-2.5.7-GA-redhat-1.exo.core.component.web.css-2.5.7-GA-redhat-1
exo.core.component.xml-processing-2.5.7-GA-redhat-1-sources.exo.core.component.xml-processing-2.5.7-GA-redhat-1-sources
exo.core.component.xml-processing-2.5.7-GA-redhat-1.exo.core.component.xml-processing-2.5.7-GA-redhat-1
exo.jcr.applications.backupconsole-1.15.7-GA-redhat-2.exo.jcr.applications.backupconsole-1.15.7-GA-redhat-2
exo.jcr.applications.backupconsole.dist-1.15.7-GA-redhat-2.exo.jcr.applications.backupconsole.dist-1.15.7-GA-redhat-2
exo.jcr.cluster.testclient-1.15.7-GA-redhat-2.exo.jcr.cluster.testclient-1.15.7-GA-redhat-2
exo.jcr.component.core-1.15.7-GA-redhat-2-tests.exo.jcr.component.core-1.15.7-GA-redhat-2-tests
exo.jcr.component.core-1.15.7-GA-redhat-2.exo.jcr.component.core-1.15.7-GA-redhat-2
exo.jcr.component.core.impl.infinispan.v5-1.15.7-GA-redhat-2.exo.jcr.component.core.impl.infinispan.v5-1.15.7-GA-redhat-2
exo.jcr.component.ext-1.15.7-GA-redhat-2.exo.jcr.component.ext-1.15.7-GA-redhat-2
exo.jcr.component.ftp-1.15.7-GA-redhat-2.exo.jcr.component.ftp-1.15.7-GA-redhat-2
exo.jcr.component.statistics-1.15.7-GA-redhat-2.exo.jcr.component.statistics-1.15.7-GA-redhat-2
exo.jcr.component.webdav-1.15.7-GA-redhat-2.exo.jcr.component.webdav-1.15.7-GA-redhat-2
exo.jcr.framework.command-1.15.7-GA-redhat-2.exo.jcr.framework.command-1.15.7-GA-redhat-2
exo.jcr.framework.ftpclient-1.15.7-GA-redhat-2.exo.jcr.framework.ftpclient-1.15.7-GA-redhat-2
exo.jcr.framework.web-1.15.7-GA-redhat-2.exo.jcr.framework.web-1.15.7-GA-redhat-2
exo.kernel.commons-2.4.7-GA-redhat-1.exo.kernel.commons-2.4.7-GA-redhat-1
exo.kernel.commons.test-2.4.7-GA-redhat-1.exo.kernel.commons.test-2.4.7-GA-redhat-1
exo.kernel.component.cache-2.4.7-GA-redhat-1.exo.kernel.component.cache-2.4.7-GA-redhat-1
exo.kernel.component.command-2.4.7-GA-redhat-1.exo.kernel.component.command-2.4.7-GA-redhat-1
exo.kernel.component.common-2.4.7-GA-redhat-1.exo.kernel.component.common-2.4.7-GA-redhat-1
exo.kernel.component.ext.cache.impl.infinispan.v5-2.4.7-GA-redhat-1.exo.kernel.component.ext.cache.impl.infinispan.v5-2.4.7-GA-redhat-1
exo.kernel.component.ext.cache.impl.jboss.v3-2.4.7-GA-redhat-1.exo.kernel.component.ext.cache.impl.jboss.v3-2.4.7-GA-redhat-1
exo.kernel.component.ext.rpc.impl.jgroups.v3-2.4.7-GA-redhat-1.exo.kernel.component.ext.rpc.impl.jgroups.v3-2.4.7-GA-redhat-1
exo.kernel.container-2.4.7-GA-redhat-1.exo.kernel.container-2.4.7-GA-redhat-1
exo.kernel.mc-int-2.4.7-GA-redhat-1.exo.kernel.mc-int-2.4.7-GA-redhat-1
exo.kernel.mc-int-demo-2.4.7-GA-redhat-1.exo.kernel.mc-int-demo-2.4.7-GA-redhat-1
exo.kernel.mc-kernel-extras-2.4.7-GA-redhat-1.exo.kernel.mc-kernel-extras-2.4.7-GA-redhat-1
exo.ws.commons-2.3.7-GA-redhat-1.exo.ws.commons-2.3.7-GA-redhat-1
exo.ws.frameworks.json-2.3.7-GA-redhat-1.exo.ws.frameworks.json-2.3.7-GA-redhat-1
exo.ws.frameworks.servlet-2.3.7-GA-redhat-1.exo.ws.frameworks.servlet-2.3.7-GA-redhat-1
exo.ws.rest.core-2.3.7-GA-redhat-1.exo.ws.rest.core-2.3.7-GA-redhat-1
exo.ws.rest.ext-2.3.7-GA-redhat-1.exo.ws.rest.ext-2.3.7-GA-redhat-1
exo.ws.testframework-2.3.7-GA-redhat-1.exo.ws.testframework-2.3.7-GA-redhat-1
portletbridge-build-resources-3.3.1.Final-redhat-1-sources.portletbridge-build-resources-3.3.1.Final-redhat-1-sources
portletbridge-build-resources-3.3.1.Final-redhat-1.portletbridge-build-resources-3.3.1.Final-redhat-1
Comment 11 hfnukal@redhat.com 2014-07-18 07:53:31 EDT
Prod update for:
exo-core
exo-jcr
exo-kernel
exo-ws

Must check for:
portletbridge-build-resources-3.3.2.Final-redhat-1-sources.portletbridge-build-resources-3.3.2.Final-redhat-1-sources
portletbridge-build-resources-3.3.2.Final-redhat-1.portletbridge-build-

Not able to fix for:
resources-3.3.2.Final-redhat-1
avalon-framework-4.1.5.avalon-framework-4.1.5
jboss-aop-2.1.1.GA-client-sources.jboss-aop-2.1.1.GA-client-sources
jboss-aop-2.1.1.GA-client.jboss-aop-2.1.1.GA-client
jboss-aop-2.1.1.GA-single.jboss-aop-2.1.1.GA-single
jboss-aop-2.1.1.GA-sources.jboss-aop-2.1.1.GA-sources
jboss-aop-2.1.1.GA-tests.jboss-aop-2.1.1.GA-tests
jboss-aop-2.1.1.GA.jboss-aop-2.1.1.GA
jboss-aop-asintegration-core-2.1.1.GA-sources.jboss-aop-asintegration-core-2.1.1.GA-sources
jboss-aop-asintegration-core-2.1.1.GA-tests.jboss-aop-asintegration-core-2.1.1.GA-tests
jboss-aop-asintegration-core-2.1.1.GA.jboss-aop-asintegration-core-2.1.1.GA
jboss-aop-asintegration-jmx-2.1.1.GA-sources.jboss-aop-asintegration-jmx-2.1.1.GA-sources
jboss-aop-asintegration-jmx-2.1.1.GA-tests.jboss-aop-asintegration-jmx-2.1.1.GA-tests
jboss-aop-asintegration-jmx-2.1.1.GA.jboss-aop-asintegration-jmx-2.1.1.GA
jboss-aop-asintegration-mc-2.1.1.GA-sources.jboss-aop-asintegration-mc-2.1.1.GA-sources
jboss-aop-asintegration-mc-2.1.1.GA-tests.jboss-aop-asintegration-mc-2.1.1.GA-tests
jboss-aop-asintegration-mc-2.1.1.GA.jboss-aop-asintegration-mc-2.1.1.GA
jboss-aop-aspects-2.1.1.GA-sources.jboss-aop-aspects-2.1.1.GA-sources
jboss-aop-aspects-2.1.1.GA.jboss-aop-aspects-2.1.1.GA
jboss-bootstrap-1.0.0-Beta-3-sources.jboss-bootstrap-1.0.0-Beta-3-sources
jboss-bootstrap-1.0.0-Beta-3.jboss-bootstrap-1.0.0-Beta-3
jboss-current-invocation-aspects-1.0.0.CR1-javadoc.jboss-current-invocation-aspects-1.0.0.CR1-javadoc
jboss-current-invocation-aspects-1.0.0.CR1-sources.jboss-current-invocation-aspects-1.0.0.CR1-sources
jboss-current-invocation-aspects-1.0.0.CR1.jboss-current-invocation-aspects-1.0.0.CR1
jboss-ejb3-as-int-1.1.5-sources.jboss-ejb3-as-int-1.1.5-sources
jboss-ejb3-as-int-1.1.5.jboss-ejb3-as-int-1.1.5
jboss-ejb3-cache-1.0.0-javadoc.jboss-ejb3-cache-1.0.0-javadoc
jboss-ejb3-cache-1.0.0-sources.jboss-ejb3-cache-1.0.0-sources
jboss-ejb3-cache-1.0.0.jboss-ejb3-cache-1.0.0
jboss-ejb3-common-1.0.0-client.jboss-ejb3-common-1.0.0-client
jboss-ejb3-common-1.0.0-javadoc.jboss-ejb3-common-1.0.0-javadoc
jboss-ejb3-common-1.0.0-sources.jboss-ejb3-common-1.0.0-sources
jboss-ejb3-common-1.0.0.jboss-ejb3-common-1.0.0
jboss-ejb3-core-1.1.5-client.jboss-ejb3-core-1.1.5-client
jboss-ejb3-core-1.1.5-javadoc.jboss-ejb3-core-1.1.5-javadoc
jboss-ejb3-core-1.1.5-sources.jboss-ejb3-core-1.1.5-sources
jboss-ejb3-core-1.1.5.jboss-ejb3-core-1.1.5
jboss-ejb3-deployers-1.0.0-javadoc.jboss-ejb3-deployers-1.0.0-javadoc
jboss-ejb3-deployers-1.0.0-sources.jboss-ejb3-deployers-1.0.0-sources
jboss-ejb3-deployers-1.0.0.jboss-ejb3-deployers-1.0.0
jboss-ejb3-endpoint-0.1.0-javadoc.jboss-ejb3-endpoint-0.1.0-javadoc
jboss-ejb3-endpoint-0.1.0-sources.jboss-ejb3-endpoint-0.1.0-sources
jboss-ejb3-endpoint-0.1.0.jboss-ejb3-endpoint-0.1.0
jboss-ejb3-ext-api-impl-1.0.0-javadoc.jboss-ejb3-ext-api-impl-1.0.0-javadoc
jboss-ejb3-ext-api-impl-1.0.0-sources.jboss-ejb3-ext-api-impl-1.0.0-sources
jboss-ejb3-ext-api-impl-1.0.0.jboss-ejb3-ext-api-impl-1.0.0
jboss-ejb3-interceptors-1.0.2-javadoc.jboss-ejb3-interceptors-1.0.2-javadoc
jboss-ejb3-interceptors-1.0.2-sources.jboss-ejb3-interceptors-1.0.2-sources
jboss-ejb3-interceptors-1.0.2.jboss-ejb3-interceptors-1.0.2
jboss-ejb3-mc-int-1.0.1-javadoc.jboss-ejb3-mc-int-1.0.1-javadoc
jboss-ejb3-mc-int-1.0.1-sources.jboss-ejb3-mc-int-1.0.1-sources
jboss-ejb3-mc-int-1.0.1.jboss-ejb3-mc-int-1.0.1
jboss-ejb3-metadata-1.0.0-javadoc.jboss-ejb3-metadata-1.0.0-javadoc
jboss-ejb3-metadata-1.0.0-sources.jboss-ejb3-metadata-1.0.0-sources
jboss-ejb3-metadata-1.0.0.jboss-ejb3-metadata-1.0.0
jboss-ejb3-proxy-clustered-1.0.1-client.jboss-ejb3-proxy-clustered-1.0.1-client
jboss-ejb3-proxy-clustered-1.0.1-javadoc.jboss-ejb3-proxy-clustered-1.0.1-javadoc
jboss-ejb3-proxy-clustered-1.0.1-sources.jboss-ejb3-proxy-clustered-1.0.1-sources
jboss-ejb3-proxy-clustered-1.0.1.jboss-ejb3-proxy-clustered-1.0.1
jboss-ejb3-proxy-impl-1.0.2-client.jboss-ejb3-proxy-impl-1.0.2-client
jboss-ejb3-proxy-impl-1.0.2-javadoc.jboss-ejb3-proxy-impl-1.0.2-javadoc
jboss-ejb3-proxy-impl-1.0.2-sources.jboss-ejb3-proxy-impl-1.0.2-sources
jboss-ejb3-proxy-impl-1.0.2.jboss-ejb3-proxy-impl-1.0.2
jboss-ejb3-proxy-spi-1.0.0-client.jboss-ejb3-proxy-spi-1.0.0-client
jboss-ejb3-proxy-spi-1.0.0-javadoc.jboss-ejb3-proxy-spi-1.0.0-javadoc
jboss-ejb3-proxy-spi-1.0.0-sources.jboss-ejb3-proxy-spi-1.0.0-sources
jboss-ejb3-proxy-spi-1.0.0.jboss-ejb3-proxy-spi-1.0.0
jboss-ejb3-security-1.0.0-client.jboss-ejb3-security-1.0.0-client
jboss-ejb3-security-1.0.0-javadoc.jboss-ejb3-security-1.0.0-javadoc
jboss-ejb3-security-1.0.0-sources.jboss-ejb3-security-1.0.0-sources
jboss-ejb3-security-1.0.0.jboss-ejb3-security-1.0.0
jboss-ejb3-timerservice-spi-1.0.0-javadoc.jboss-ejb3-timerservice-spi-1.0.0-javadoc
jboss-ejb3-timerservice-spi-1.0.0-sources.jboss-ejb3-timerservice-spi-1.0.0-sources
jboss-ejb3-timerservice-spi-1.0.0.jboss-ejb3-timerservice-spi-1.0.0
jboss-ejb3-transactions-1.0.0-javadoc.jboss-ejb3-transactions-1.0.0-javadoc
jboss-ejb3-transactions-1.0.0-sources.jboss-ejb3-transactions-1.0.0-sources
jboss-ejb3-transactions-1.0.0.jboss-ejb3-transactions-1.0.0
jboss-ha-client-1.1.1.GA-sources.jboss-ha-client-1.1.1.GA-sources
jboss-ha-client-1.1.1.GA.jboss-ha-client-1.1.1.GA
jboss-ha-server-api-1.1.1.GA-javadoc.jboss-ha-server-api-1.1.1.GA-javadoc
jboss-ha-server-api-1.1.1.GA-sources.jboss-ha-server-api-1.1.1.GA-sources
jboss-ha-server-api-1.1.1.GA.jboss-ha-server-api-1.1.1.GA
jboss-ha-server-cache-jbc-2.0.0.GA-sources.jboss-ha-server-cache-jbc-2.0.0.GA-sources
jboss-ha-server-cache-jbc-2.0.0.GA.jboss-ha-server-cache-jbc-2.0.0.GA
jboss-ha-server-cache-spi-2.0.0.GA-sources.jboss-ha-server-cache-spi-2.0.0.GA-sources
jboss-ha-server-cache-spi-2.0.0.GA.jboss-ha-server-cache-spi-2.0.0.GA
jboss-jaxws-3.0.1-native-2.0.4.GA.jboss-jaxws-3.0.1-native-2.0.4.GA
jboss-jpa-deployers-1.0.0-CR1-sources.jboss-jpa-deployers-1.0.0-CR1-sources
jboss-jpa-deployers-1.0.0-CR1.jboss-jpa-deployers-1.0.0-CR1
jboss-logbridge-1.0.0.GA-sources.jboss-logbridge-1.0.0.GA-sources
jboss-logbridge-1.0.0.GA.jboss-logbridge-1.0.0.GA
jboss-metadata-1.0.1.GA-sources.jboss-metadata-1.0.1.GA-sources
jboss-metadata-1.0.1.GA.jboss-metadata-1.0.1.GA
jboss-remoting-aspects-1.0.2-javadoc.jboss-remoting-aspects-1.0.2-javadoc
jboss-remoting-aspects-1.0.2-sources.jboss-remoting-aspects-1.0.2-sources
jboss-remoting-aspects-1.0.2.jboss-remoting-aspects-1.0.2
jboss-security-aspects-1.0.0.GA-javadoc.jboss-security-aspects-1.0.0.GA-javadoc
jboss-security-aspects-1.0.0.GA-sources.jboss-security-aspects-1.0.0.GA-sources
jboss-security-aspects-1.0.0.GA-tests.jboss-security-aspects-1.0.0.GA-tests
jboss-security-aspects-1.0.0.GA.jboss-security-aspects-1.0.0.GA
jboss-security-spi-2.0.3.SP1-sources.jboss-security-spi-2.0.3.SP1-sources
jboss-security-spi-2.0.3.SP1.jboss-security-spi-2.0.3.SP1
jboss-transaction-aspects-1.0.0.GA-javadoc.jboss-transaction-aspects-1.0.0.GA-javadoc
jboss-transaction-aspects-1.0.0.GA-sources.jboss-transaction-aspects-1.0.0.GA-sources
jboss-transaction-aspects-1.0.0.GA-tests.jboss-transaction-aspects-1.0.0.GA-tests
jboss-transaction-aspects-1.0.0.GA.jboss-transaction-aspects-1.0.0.GA
jbosscache-core-3.1.0.GA-sources.jbosscache-core-3.1.0.GA-sources
jbosscache-core-3.1.0.GA-tests.jbosscache-core-3.1.0.GA-tests
jbosscache-core-3.1.0.GA.jbosscache-core-3.1.0.GA
jbosssx-2.0.2.SP2-sources.jbosssx-2.0.2.SP2-sources
jbosssx-2.0.2.SP2.jbosssx-2.0.2.SP2
jbosssx-client-2.0.3.SP1-sources.jbosssx-client-2.0.3.SP1-sources
jbosssx-client-2.0.3.SP1.jbosssx-client-2.0.3.SP1
jbossweb-2.1.3.GA-sources.jbossweb-2.1.3.GA-sources
jbossweb-2.1.3.GA.jbossweb-2.1.3.GA
jnp-client-5.0.3.GA-sources.jnp-client-5.0.3.GA-sources
jnp-client-5.0.3.GA.jnp-client-5.0.3.GA
plexus-utils-3.0.9-redhat-1.plexus-utils-3.0.9-redhat-1
pluggable-instrumentor-2.1.1.GA-sources.pluggable-instrumentor-2.1.1.GA-sources
pluggable-instrumentor-2.1.1.GA.pluggable-instrumentor-2.1.1.GA
serializer-2.7.1.redhat-5-javadoc.serializer-2.7.1.redhat-5-javadoc
serializer-2.7.1.redhat-5-sources.serializer-2.7.1.redhat-5-sources
serializer-2.7.1.redhat-5.serializer-2.7.1.redhat-5
servlet-api-2.1.1.GA.servlet-api-2.1.1.GA
xalan-2.7.1.redhat-5-javadoc.xalan-2.7.1.redhat-5-javadoc
xalan-2.7.1.redhat-5-sources.xalan-2.7.1.redhat-5-sources
xalan-2.7.1.redhat-5.xalan-2.7.1.redhat-5
xalan-parent-2.7.1.redhat-5-javadoc.xalan-parent-2.7.1.redhat-5-javadoc
xmlsec-1.4.2-sources.xmlsec-1.4.2-sources
xmlsec-1.4.2.xmlsec-1.4.2
Comment 12 Filip Kiss 2014-09-04 09:41:02 EDT
Issue still present in 6.2.0.ER5:

exo.core.component.database-2.6.1-GA-redhat-1.exo.core.component.database-2.6.1-GA-redhat-1
exo.core.component.document-2.6.1-GA-redhat-1.exo.core.component.document-2.6.1-GA-redhat-1
exo.core.component.ldap-2.6.1-GA-redhat-1.exo.core.component.ldap-2.6.1-GA-redhat-1
exo.core.component.organization.api-2.6.1-GA-redhat-1.exo.core.component.organization.api-2.6.1-GA-redhat-1
exo.core.component.organization.jdbc-2.6.1-GA-redhat-1.exo.core.component.organization.jdbc-2.6.1-GA-redhat-1
exo.core.component.organization.ldap-2.6.1-GA-redhat-1.exo.core.component.organization.ldap-2.6.1-GA-redhat-1
exo.core.component.organization.tests-2.6.1-GA-redhat-1.exo.core.component.organization.tests-2.6.1-GA-redhat-1
exo.core.component.script.groovy-2.6.1-GA-redhat-1.exo.core.component.script.groovy-2.6.1-GA-redhat-1
exo.core.component.security.core-2.6.1-GA-redhat-1.exo.core.component.security.core-2.6.1-GA-redhat-1
exo.core.component.web.css-2.6.1-GA-redhat-1.exo.core.component.web.css-2.6.1-GA-redhat-1
exo.core.component.xml-processing-2.6.1-GA-redhat-1.exo.core.component.xml-processing-2.6.1-GA-redhat-1
exo.jcr.applications.backupconsole-1.16.1-GA-redhat-1.exo.jcr.applications.backupconsole-1.16.1-GA-redhat-1
exo.jcr.applications.backupconsole.dist-1.16.1-GA-redhat-1.exo.jcr.applications.backupconsole.dist-1.16.1-GA-redhat-1
exo.jcr.applications.examples-1.16.1-GA-redhat-1.exo.jcr.applications.examples-1.16.1-GA-redhat-1
exo.jcr.cluster.testclient-1.16.1-GA-redhat-1.exo.jcr.cluster.testclient-1.16.1-GA-redhat-1
exo.jcr.component.core-1.16.1-GA-redhat-1-tests.exo.jcr.component.core-1.16.1-GA-redhat-1-tests
exo.jcr.component.core-1.16.1-GA-redhat-1.exo.jcr.component.core-1.16.1-GA-redhat-1
exo.jcr.component.ext-1.16.1-GA-redhat-1.exo.jcr.component.ext-1.16.1-GA-redhat-1
exo.jcr.component.ftp-1.16.1-GA-redhat-1.exo.jcr.component.ftp-1.16.1-GA-redhat-1
exo.jcr.component.statistics-1.16.1-GA-redhat-1.exo.jcr.component.statistics-1.16.1-GA-redhat-1
exo.jcr.component.webdav-1.16.1-GA-redhat-1.exo.jcr.component.webdav-1.16.1-GA-redhat-1
exo.jcr.framework.command-1.16.1-GA-redhat-1.exo.jcr.framework.command-1.16.1-GA-redhat-1
exo.jcr.framework.ftpclient-1.16.1-GA-redhat-1.exo.jcr.framework.ftpclient-1.16.1-GA-redhat-1
exo.jcr.framework.web-1.16.1-GA-redhat-1.exo.jcr.framework.web-1.16.1-GA-redhat-1
exo.kernel.commons-2.5.1-GA-redhat-1.exo.kernel.commons-2.5.1-GA-redhat-1
exo.kernel.commons.test-2.5.1-GA-redhat-1.exo.kernel.commons.test-2.5.1-GA-redhat-1
exo.kernel.component.cache-2.5.1-GA-redhat-1.exo.kernel.component.cache-2.5.1-GA-redhat-1
exo.kernel.component.command-2.5.1-GA-redhat-1.exo.kernel.component.command-2.5.1-GA-redhat-1
exo.kernel.component.common-2.5.1-GA-redhat-1.exo.kernel.component.common-2.5.1-GA-redhat-1
exo.kernel.component.ext.cache.impl.infinispan.v5-2.5.1-GA-redhat-1.exo.kernel.component.ext.cache.impl.infinispan.v5-2.5.1-GA-redhat-1
exo.kernel.component.ext.cache.impl.memcached.v1-2.5.1-GA-redhat-1.exo.kernel.component.ext.cache.impl.memcached.v1-2.5.1-GA-redhat-1
exo.kernel.container-2.5.1-GA-redhat-1-tests.exo.kernel.container-2.5.1-GA-redhat-1-tests
exo.kernel.container-2.5.1-GA-redhat-1.exo.kernel.container-2.5.1-GA-redhat-1
exo.kernel.container.ext.provider.impl.guice.v3-2.5.1-GA-redhat-1.exo.kernel.container.ext.provider.impl.guice.v3-2.5.1-GA-redhat-1
exo.kernel.container.ext.provider.impl.spring.v3-2.5.1-GA-redhat-1.exo.kernel.container.ext.provider.impl.spring.v3-2.5.1-GA-redhat-1
exo.kernel.container.ext.provider.impl.weld.v1-2.5.1-GA-redhat-1.exo.kernel.container.ext.provider.impl.weld.v1-2.5.1-GA-redhat-1
exo.kernel.container.ext.provider.impl.weld.v2-2.5.1-GA-redhat-1.exo.kernel.container.ext.provider.impl.weld.v2-2.5.1-GA-redhat-1
exo.kernel.container.mt-2.5.1-GA-redhat-1.exo.kernel.container.mt-2.5.1-GA-redhat-1
exo.ws.commons-2.4.1-GA-redhat-1.exo.ws.commons-2.4.1-GA-redhat-1
exo.ws.frameworks.json-2.4.1-GA-redhat-1.exo.ws.frameworks.json-2.4.1-GA-redhat-1
exo.ws.frameworks.servlet-2.4.1-GA-redhat-1.exo.ws.frameworks.servlet-2.4.1-GA-redhat-1
exo.ws.rest.core-2.4.1-GA-redhat-1.exo.ws.rest.core-2.4.1-GA-redhat-1
exo.ws.rest.ext-2.4.1-GA-redhat-1.exo.ws.rest.ext-2.4.1-GA-redhat-1
exo.ws.testframework-2.4.1-GA-redhat-1.exo.ws.testframework-2.4.1-GA-redhat-1
portletbridge-build-resources-3.3.2.Final-redhat-1-sources.portletbridge-build-resources-3.3.2.Final-redhat-1-sources
portletbridge-build-resources-3.3.2.Final-redhat-1.portletbridge-build-resources-3.3.2.Final-redhat-1
avalon-framework-4.1.5.avalon-framework-4.1.5
exo.core.component.database-2.6.0-CR2-redhat-1.exo.core.component.database-2.6.0-CR2-redhat-1
exo.core.component.document-2.6.0-CR2-redhat-1.exo.core.component.document-2.6.0-CR2-redhat-1
exo.core.component.ldap-2.6.0-CR2-redhat-1.exo.core.component.ldap-2.6.0-CR2-redhat-1
exo.core.component.organization.api-2.6.0-CR2-redhat-1.exo.core.component.organization.api-2.6.0-CR2-redhat-1
exo.core.component.organization.jdbc-2.6.0-CR2-redhat-1.exo.core.component.organization.jdbc-2.6.0-CR2-redhat-1
exo.core.component.organization.ldap-2.6.0-CR2-redhat-1.exo.core.component.organization.ldap-2.6.0-CR2-redhat-1
exo.core.component.organization.tests-2.6.0-CR2-redhat-1.exo.core.component.organization.tests-2.6.0-CR2-redhat-1
exo.core.component.script.groovy-2.6.0-CR2-redhat-1.exo.core.component.script.groovy-2.6.0-CR2-redhat-1
exo.core.component.security.core-2.6.0-CR2-redhat-1.exo.core.component.security.core-2.6.0-CR2-redhat-1
exo.core.component.xml-processing-2.6.0-CR2-redhat-1.exo.core.component.xml-processing-2.6.0-CR2-redhat-1
exo.jcr.component.core-1.16.0-CR2-redhat-1-tests.exo.jcr.component.core-1.16.0-CR2-redhat-1-tests
exo.jcr.component.core-1.16.0-CR2-redhat-1.exo.jcr.component.core-1.16.0-CR2-redhat-1
exo.jcr.component.ext-1.16.0-CR2-redhat-1.exo.jcr.component.ext-1.16.0-CR2-redhat-1
exo.jcr.component.ftp-1.16.0-CR2-redhat-1.exo.jcr.component.ftp-1.16.0-CR2-redhat-1
exo.jcr.component.webdav-1.16.0-CR2-redhat-1.exo.jcr.component.webdav-1.16.0-CR2-redhat-1
exo.jcr.framework.command-1.16.0-CR2-redhat-1.exo.jcr.framework.command-1.16.0-CR2-redhat-1
exo.jcr.framework.web-1.16.0-CR2-redhat-1.exo.jcr.framework.web-1.16.0-CR2-redhat-1
exo.kernel.commons-2.5.0-CR2-redhat-1.exo.kernel.commons-2.5.0-CR2-redhat-1
exo.kernel.component.cache-2.5.0-CR2-redhat-1.exo.kernel.component.cache-2.5.0-CR2-redhat-1
exo.kernel.component.command-2.5.0-CR2-redhat-1.exo.kernel.component.command-2.5.0-CR2-redhat-1
exo.kernel.component.common-2.5.0-CR2-redhat-1.exo.kernel.component.common-2.5.0-CR2-redhat-1
exo.kernel.component.ext.cache.impl.infinispan.v5-2.5.0-CR2-redhat-1.exo.kernel.component.ext.cache.impl.infinispan.v5-2.5.0-CR2-redhat-1
exo.kernel.container-2.5.0-CR2-redhat-1-tests.exo.kernel.container-2.5.0-CR2-redhat-1-tests
exo.kernel.container-2.5.0-CR2-redhat-1.exo.kernel.container-2.5.0-CR2-redhat-1
exo.tool.framework.junit-1.2.4-GA-sources.exo.tool.framework.junit-1.2.4-GA-sources
exo.tool.framework.junit-1.2.4-GA.exo.tool.framework.junit-1.2.4-GA
exo.ws.commons-2.4.0-CR2-redhat-1.exo.ws.commons-2.4.0-CR2-redhat-1
exo.ws.frameworks.json-2.4.0-CR2-redhat-1.exo.ws.frameworks.json-2.4.0-CR2-redhat-1
exo.ws.frameworks.servlet-2.4.0-CR2-redhat-1.exo.ws.frameworks.servlet-2.4.0-CR2-redhat-1
exo.ws.rest.core-2.4.0-CR2-redhat-1.exo.ws.rest.core-2.4.0-CR2-redhat-1
exo.ws.rest.ext-2.4.0-CR2-redhat-1.exo.ws.rest.ext-2.4.0-CR2-redhat-1
Comment 13 Filip Kiss 2014-09-15 08:38:44 EDT
SCM revisions of exo components are included in manifest files. Changing to verified.

Note You need to log in before you can comment on or make changes to this bug.